/*------------------------------------------------------------------------------
    Reset Spacing
------------------------------------------------------------------------------*/
* {
    margin: 0;
    padding: 0;    
}

/*------------------------------------------------------------------------------
    Main Positioning Blocks
------------------------------------------------------------------------------*/
html, body {
    width: 100%;
    height: 100%;
    font-family: latoregular,Helvetica,Arial,sans-serif;
    font-weight: normal;
    background-color: #FFFFFF;
    color: #333333;
    font-size: 14px;
    line-height: 1.42857;
    margin: 0;
}

legend {
	display: none;
}

div#container {
    border-top: 4px solid #14537F;
    margin: 0 auto;
    min-height: 100%;
    overflow: hidden;
}

div#content {
    width: 1170px;
    margin: 0 auto;
    padding: 20px 20px 60px 20px;   
    overflow: hidden;
}




/*------------------------------------------------------------------------------
    Block Elements
------------------------------------------------------------------------------*/
h1 {
    color: #04222D;
    font-family: latoblack,Helvetica,Arial,sans-serif;
    font-size: 1.4em;
    line-height: 1em;
    margin-bottom: 10px;
}

h2 {
    margin-bottom: 10px;
    font: bold 16px Arial, serif;
    line-height: 20px;
    color: #472a2b;
}

h3 {
    margin-bottom: 10px;
    font: bold 14px Arial, serif;
    line-height: 18px;
}

div#headerMain {
    position: relative;
    width: 1170px;
    overflow: hidden;
    background-color: #FFFFFF;   
    height: 106px;
    margin: 0 auto;
}

div#headerLogo {
    position: relative;
    margin-top: 20px;
    margin-left: 15px;
    display: block;
    width: 175px;
    height: 59px;
    text-indent: -99999px;
    background: url(../images/logo.png) no-repeat;
}

div#blueBar {
    height: 20px;
    background: url(../images/lightBlue.jpg) repeat-x;
}

div#footerMain {
    font-family: latobold,Helvetica,Arial,sans-serif;
    font-size: 1em;
    overflow: hidden;
    height: 106px;
    overflow: hidden;
    line-height: 14px;
    font-weight: normal;
    padding-top: 28px;
    margin: 0 auto;
    width: 1070px;
}

div#footerblueBar {
    height: 20px;
    background-color: #14537F;
}

ul#footerList {   
    list-style: none outside none;
    float: right;
}

ul#footerList li {
    display: inline-block;
    padding-left: 8px;
    padding-right: 8px;
    border-left: 1px solid #1A3C55;
}

ul#footerList li.left {
    border-left: 0 none;
}

ul#footerList li a {
}

p {
    margin-bottom: 15px;
    text-align: left;
    line-height: 15px;
    clear: left;
}

p.doubleMargin {
    margin-bottom: 30px;
}

div#footer p {
    margin: 15px 0 0 0;
    line-height: 35px;
}

/*------------------------------------------------------------------------------
    Inline Elements
------------------------------------------------------------------------------*/
a {
    color: #14537F;
    text-decoration: none;
}

a:hover, a:focus {
    color: #2A6496;
    text-decoration: underline;
}


/*------------------------------------------------------------------------------
    Shared Styles
------------------------------------------------------------------------------*/
.hidden {
    display: none;
}

.error {
    color: #f00 !important;
}

/*------------------------------------------------------------------------------
    Common Form Elements
------------------------------------------------------------------------------*/
div#EnterDetailsWrap,
div#ConfirmationWrap,
div#ReceiptWrap {
	float: left;
	clear: left;
	margin-bottom: 30px;
}

div.buttonWrap {
	float: left;
	clear: left;
}

div#surchargeValueWrap,
div#acceptSurchargeWrap {
	float: left;
}

div#acceptSurchargeWrap {
	margin-left: 40px;
}

input#acceptSurcharge {
	float: left;
}

div.sectionEnd {
	margin-bottom: 20px;
}

ul.formItems {
    margin-bottom: 15px;
    list-style: none;
    float: left;
    clear: both;
    width:600px;
}

ul.formItems li {
    margin-bottom: 15px;
    padding-left: 25px;
    overflow: visible;
    line-height: 22px;
    display: inline-block;
}

ul.formItems li.noPadding {
    padding: 0;
}

ul.formItems li.requiredItem {
    background: url(../images/requiredAsterisk.gif) 0 6px no-repeat;
}

ul.sendEmail li {
    padding-left: 0 !important;
}

ul.sendEmail label {
    margin-top: 1px;
}

ul.sendEmail input {
    margin-top: 1px;
}

form#mainForm ul.sendEmail span.error {
    margin-left: 240px;
}

a.formButton {
    float: left;
    margin-right: 18px;
    width: 79px;
    height: 24px;
    overflow: hidden;
    font: bold 12px Arial, sans-serif;
    line-height: 22px;
    text-align: center;
    text-decoration: none;
    color: #fff;
    background: url(../images/buttons.gif) no-repeat;
}

li a.formButton {
    margin: 0 0 0 10px;
}

a.wide {
    width: 128px;
    background-position: 0 -24px;
}

a.right {
    float: right;
    margin-right: 0;
}

a.formButton:hover,
a.formButton:focus {
    color: #46403b;
    background-position: 0 -96px;
}

a.formButton.wide:hover,
a.formButton.wide:focus {
    background-position: 0 -120px;
}

div#submitContainer {
    font-weight: bold;
    line-height: 24px;
}

div#submitContainer #waitIcon {
    margin-left: 10px;
    vertical-align: text-bottom;
}

div#surchargeInfoBox {
    margin-bottom: 15px;
    float: left;
    clear: both;
}

div#surchargeInfoBox ul {
    margin-bottom: 15px;    
}

div#surchargeInfoBox li {
    margin-left: 30px;
}

div#acceptSurchargeWrap label {
	margin-left: 10px;
	width: 140px !important;
}

div#acceptSurchargeWrap input.checkbox {
    display: inline;
    float: left;
    margin-left: 40px;
    vertical-align: text-top;
    margin-top: 6px;
}

img.requiredAsterisk {
    vertical-align: text-top;
}

/*------------------------------------------------------------------------------
    Return Form
    Cancel Form
    Error Form
------------------------------------------------------------------------------*/
form#returnForm fieldset,
form#cancelForm fieldset,
form#errorForm fieldset,
form#retryForm fieldset {
    border: 0;
}

/*------------------------------------------------------------------------------
    Main Form
------------------------------------------------------------------------------*/
form#mainForm fieldset {
    border: 0;
}

form#mainForm label,
div.dataRow span,
form#mainForm span#captchaLabel {
    float: left;
    padding-top: 2px;
    width: 240px;
    height: 19px;
    font-weight: bold;
    color: #04222D;
}

div.dataRow {
    float: left;
    clear: left;
    padding: 4px 0;
    line-height: 22px;
}

form#mainForm input[type="text"],
form#mainForm input[type="password"],
form#mainForm select {
    float: left;
    border: 1px solid #495761;
}

form#mainForm input[type="text"],
form#mainForm input[type="password"] {
    padding: 2px 3px 1px 3px;
    width: 174px;
    height: 16px;
}

form#mainForm select {
    width: 182px;
    height: 22px;
}

form#mainForm select.dateSelect {
    width: 80px;
}

form#mainForm span.slash {
    float: left;
    width: 22px;
    font-weight: bold;
    text-align: center;
    line-height: 21px;
}

form#mainForm input#no_credit_card {
    margin-right: 40px;
}

form#mainForm input#no_cvn {
    margin-right: 20px;
    width: 35px;
}

form#mainForm li img,
form#mainForm div img {
    float: left;
    margin-left: 5px;
    height: 21px;
}

form#mainForm img#waitIcon {
	height: 16px !important;
    width: 16px !important;
    margin-right: 10px;
    margin-top: 3px;    
}

form#mainForm li img#captchaImage {
    margin-left: 0;
    height: auto;
    float: none;
}

#captchaSection {
    display: inline-block;
}

form#mainForm a#cvvLink {
    float: left;
    height: 19px;
    line-height: 19px;
}

form#mainForm span.error {
    float: left;
    clear: left;
    margin: 2px 0 0 240px;
    width: 180px;
    font-size: 11px;
    line-height: 15px;
    color: #f00;
}

form#mainForm ul.sendEmail span.success {
    float: left;
    clear: left;
    margin: 2px 0 0 245px;
    width: 180px;
    font-size: 11px;
    line-height: 15px;
    color: #666;
}

